Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Force.com IDE Plug-in receives error when creating new Project in Eclipse(Receiving error in fresh installs of both Mars or Neon on both Mac OS X 10.12.5 and Windows 10)
Force.com IDE Plug-in receives error when creating new Project in Eclipse [message #1775181] Wed, 25 October 2017 21:26 Go to next message
Chris Smith is currently offline Chris SmithFriend
Messages: 2
Registered: October 2017
Junior Member
After installing Force.com plug-in, I immediately receive an error when trying to create a project:

The selected wizard could not be started.
Plug-in com.salesforce.ide.ui was unable to load class com.salesforce.ide.ui.wizards.project.ProjectCreateWizard.
An error occurred while automatically activating bundle com.salesforce.ide.ui (961).


If anyone was able to help me resolve this i'd be extremely appreciative. Thank you!
Re: Force.com IDE Plug-in receives error when creating new Project in Eclipse [message #1775698 is a reply to message #1775181] Fri, 03 November 2017 15:48 Go to previous messageGo to next message
Jason Driscoll is currently offline Jason DriscollFriend
Messages: 2
Registered: November 2017
Junior Member
Hi, Any luck getting to the bottom of this? I too have same issue. Tried installing Mars 2 for Java & Java EE. Still no luck. I'm running Mac OS 10.12.6. Thanks.
Re: Force.com IDE Plug-in receives error when creating new Project in Eclipse [message #1775716 is a reply to message #1775698] Fri, 03 November 2017 20:32 Go to previous messageGo to next message
Jason Driscoll is currently offline Jason DriscollFriend
Messages: 2
Registered: November 2017
Junior Member
I was able to get up and running. Downloaded the JDK 8 Installation on Oracle site (https://docs.oracle.com/javase/8/docs/technotes/guides/install/mac_jdk.html) . Set it as default (https://stackoverflow.com/questions/21964709/how-to-set-or-change-the-default-java-jdk-version-on-os-x). Then downloaded latest version of Eclipse - Oxygen (October 2017).....all seems to be working. Hopefully that helps!
Re: Force.com IDE Plug-in receives error when creating new Project in Eclipse [message #1775717 is a reply to message #1775716] Fri, 03 November 2017 20:34 Go to previous message
Chris Smith is currently offline Chris SmithFriend
Messages: 2
Registered: October 2017
Junior Member
Hey Jason,

Thank you very much for the solution before I had a chance to reply! This will be very useful.

Thanks again!
Previous Topic:Themes / Skins for front end?
Next Topic: FrameworkEvent ERROR
Goto Forum:
  


Current Time: Mon Dec 11 13:14:49 GMT 2017

Powered by FUDForum. Page generated in 0.02718 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software